Mailinglist Archive: opensuse-bugs (4671 mails)

< Previous Next >
[Bug 640412] New: Upgrade Xen Hypervisor up to 4.0.1 on openSUSE 11.3 results VFB gets broken
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 19 Sep 2010 18:36:37 +0000
  • Message-id: <bug-640412-21960@xxxxxxxxxxxxxxxxxxxxxxxx/>

https://bugzilla.novell.com/show_bug.cgi?id=640412

https://bugzilla.novell.com/show_bug.cgi?id=640412#c0


Summary: Upgrade Xen Hypervisor up to 4.0.1 on openSUSE 11.3
results VFB gets broken
Classification: openSUSE
Product: openSUSE 11.3
Version: Final
Platform: x86-64
OS/Version: openSUSE 11.3
Status: NEW
Severity: Major
Priority: P5 - None
Component: Xen
AssignedTo: jdouglas@xxxxxxxxxx
ReportedBy: bderzhavets@xxxxxxxxx
QAContact: qa@xxxxxxx
Found By: ---
Blocker: ---


User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.7)
Gecko/20100809 Fedora/3.6.7-1.fc14 Firefox/3.6.7

After upgrade Xen via
http://download.opensuse.org/repositories/Virtualization:/openSUSE11.3/openSUSE_11.3/src/xen-4.0.1_21326_01-1.1.src.rpm
with any "kotd" or 2.6.34.7-0.2-xen VFB gets broken .



Reproducible: Always

Steps to Reproduce:
1. Build rpms via src.rpm
2. Install new 4.0.1. rpms
3. Restart Xen Host




Actual Results:
Virt-install fails to install F13 PV DomU in "vnc" mode.
VFB doesn't work either for xm's python F13 installation profile.

Expected Results:
Normal VFB behavior as it was at Xen 4.0 Dom0

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
Follow Ups